h1.head{margin: 10px 11px 5px 0px; padding: margin: 10px 11px 12px 13px;font-size : 12px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";color : gray;font-weight : lighter;}
h1.m1{font-size : 15px;font-family : "MS UI Gothic";}

div#header1{
width : 100%;
margin: auto;
background-image : url(../img/hh.gif);
text-align : left ;
 }

div#header2{
width : 922px;
margin: auto;
clear : both;
 }

div#hd2{
width : 738px;
margin: auto;
float : left;
 }

div#hd3{
width : 184px;
margin: auto;
float : left;
 }

div#header3{
width : 922px;
margin: auto;
text-align:left;
 }

a:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha(opacity=75)";
}

td.headlink{font-size : 13px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";color : black;}
td.headlink2{font-size : 13px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";color : black;}
td.headlink3{font-size : 13px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";color : navy;}

td.m1{font-size : 14px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";line-height : 24px;}

td.sm{font-size : 12px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";line-height : 20px;}

td.um{font-size : 13px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";line-height : 20px;}

a.headlink{color : black;text-decoration : underline;}
a{color : black;text-decoration : underline;}
a.sm{color : blue;}
a.um{color : #990000;font-size : 12px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";}
a.underlink{color : #000099;text-decoration : underline;}